#header{
height:242px;
width:100%;
}

.xfactor{
background:transparent url(../images/headlogo.jpg) no-repeat scroll 0%;
height:242px;
width:401px;
left:60px;
z-index:-1;
}

.leftglow{
background:transparent url(../images/leftglow.jpg) no-repeat left;
height:242px;
width:115px;
left:-55px;
z-index:-1;
}

#header .xfactor, #header .leftglow,
#header .navbar, #header .register{
display:block;
overflow:hidden;
position:absolute;
white-space:nowrap;
}

.mininav{
z-index:1;
height:0;
margin:0;
padding:0;
margin-top:-5px;
}

.mininav ul{
position:absolute;
left:700px;
float:right;
margin:0;
padding:0;
z-index:50;
}

.mininav ul li {
font-size:11px;
float:left;
list-style-image:none;
list-style-position:outside;
list-style-type:none;
padding:8px 28px 0pt 0pt;
margin:0;
}

.mininav a, .navbar a{
color:#bebebe;
text-decoration:none;
font-weight:bold;
}

.mininav a:hover, .navbar a:hover{
color:#fff;
}

.register{
background:transparent url(../images/register.jpg) no-repeat scroll 0%;
height:242px;
width:401px;
left:500px;
top:-35px;
z-index:-1;
}

.navbar{
z-index:99;
width:829px;
height: 57px;
left:60px;
top:175px;
}

.navbar ul{
position:absolute;
padding:0;
margin:0 0 0 15px;
}

.navbar ul li {
font-size:16px;
float:left;
list-style-image:none;
list-style-position:outside;
list-style-type:none;
padding:18px 38px 0pt 0pt;
}

